body{
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table, tr, td {
    border: 1px solid black;
    padding: 4px;
    margin-bottom: 15px;
    margin-top: 15px;
}

code {
    background:white;
    
}
      
.hero-unit {
	padding: 30px !important;
}

.navbar .brand {
	background-image: url('../pix/Logo_miniInset.png');
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin-left: 0;
	padding: 9px 20px 0 35px;
	font-size: 16px;
	line-height: 15px;
}

.content {
    width:400px;
    background-color:#F2F2F2;
    float: right;
    margin-left:20px;
    margin-bottom:20px;
    padding:15px;
}

div.subnav .nav > li.hover > a {
    color: #000000;
}

img {
    margin-left: auto;
    margin-right: auto;
    display: block;   
}

.navbar .brand small {
    font-size: 80%;
}

#navbar {
    margin-bottom: 2px;
}

ol {
    counter-reset: item;
}

ol > li {
    counter-increment: item;
}

ol ol > li {
    display: block;
}

ol ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -20px;
}

.subcontent .span5 {
    width: 700px;
} 

.subcontent .span6 {
    width: 700px;
}

p {
    text-align: justify;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -hyphens: auto;
}

section {
    padding-top: 30px;
}

.figure {
    
}

#figure-top {
    position: absolute;
    right: 60px;
    top: 20px;
}

.noTopMargin {
    margin-top: 0;
}

.marginBottom30 {
    margin-bottom: 30px;
}

.marginBottom50 {
    margin-bottom: 50px;
}

.carousel-control {
    line-height: 48px;
}

.btn-tooltip {
    padding: 0 3px;
    line-height: 18px;
}

q:before{
    content:'»';
}

q:after{
    content:'«';
}

pre.prettyprint {
    padding: 10px !important;
}

blockquote p {
  font-size: 12px;
  }
  
pre {
  font-size: 12px;
  line-height: 15px !important;
}

.musical-symbols {
  font-family: musical-symbols;
  vertical-align: text-top;
  font-size: large;
}
